=== debian/changelog ===
ros-rolling-moveit-common (2.4.0-1focal) focal; urgency=high

  * Merge https://github.com/ros-planning/moveit/commit/f3ac6070497da90da33551fc1dc3a68938340413
  * Contributors: Abishalini

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 20 Jan 2022 07:00:00 -0000

ros-rolling-moveit-common (2.3.2-1focal) focal; urgency=high



 -- Henning Kayser <henningkayser@picknik.ai>  Wed, 29 Dec 2021 07:00:00 -0000

ros-rolling-moveit-common (2.3.1-1focal) focal; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Add backward_ros to moveit_common (#794 <https://github.com/ros-planning/moveit2/issues/794>)
  * Contributors: Dave Coleman, Henning Kayser, Tyler Weaver

 -- Henning Kayser <henningkayser@picknik.ai>  Thu, 23 Dec 2021 07:00:00 -0000

ros-rolling-moveit-common (2.3.0-1focal) focal; urgency=high

  * Upgrade to C++17
  * Contributors: Henning Kayser, Tyler Weaver

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Fri, 08 Oct 2021 06:00:00 -0000

ros-rolling-moveit-common (2.2.1-1focal) focal; urgency=high

  * Set project VERSION in moveit_common, fix sonames (#532 <https://github.com/ros-planning/moveit2/issues/532>)
  * Contributors: Henning Kayser

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 12 Jul 2021 06:00:00 -0000

ros-rolling-moveit-common (2.2.0-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 30 Jun 2021 06:00:00 -0000

ros-rolling-moveit-common (2.1.4-1focal) focal; urgency=high

  * Fix ament_cmake 'buildtool_depend' in moveit_common (#480 <https://github.com/ros-planning/moveit2/issues/480>)
  * Contributors: Henning Kayser

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 31 May 2021 06:00:00 -0000

ros-rolling-moveit-common (2.1.3-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 22 May 2021 06:00:00 -0000

ros-rolling-moveit-common (2.1.2-1focal) focal; urgency=high

  * Unify PickNik name in copyrights (#419 <https://github.com/ros-planning/moveit2/issues/419>)
  * Contributors: Tyler Weaver

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 20 Apr 2021 06:00:00 -0000

ros-rolling-moveit-common (2.1.1-1focal) focal; urgency=high

  * Enable linting for moveit_common package (#379 <https://github.com/ros-planning/moveit2/issues/379>)
  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Contributors: Henning Kayser, Tyler Weaver

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 12 Apr 2021 06:00:00 -0000

ros-rolling-moveit-common (2.1.0-1focal) focal; urgency=high

  * [maint] Wrap common cmake code in 'moveit_package()' macro (#285 <https://github.com/ros-planning/moveit2/issues/285>)
    * New moveit_package() macro for compile flags, Windows support etc
    * Add package 'moveit_common' as build dependency for moveit_package()
    * Added -Wno-overloaded-virtual compiler flag for moveit_ros_planners_ompl
  * Contributors: Lior Lustgarten

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 23 Nov 2020 07:00:00 -0000

ros-rolling-moveit-common (1.1.1-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 13 Oct 2020 06:00:00 -0000

ros-rolling-moveit-common (1.1.0-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 07 Sep 2020 06:00:00 -0000

ros-rolling-moveit-common (1.0.1-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Fri, 08 Mar 2019 07:00:00 -0000

ros-rolling-moveit-common (1.0.0-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 24 Feb 2019 07:00:00 -0000

ros-rolling-moveit-common (0.10.8-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 24 Dec 2018 07:00:00 -0000

ros-rolling-moveit-common (0.10.5-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Thu, 01 Nov 2018 06:00:00 -0000

ros-rolling-moveit-common (0.10.4-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 30 Oct 2018 01:44:00 -0000

ros-rolling-moveit-common (0.10.3-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 29 Oct 2018 10:12:00 -0000

ros-rolling-moveit-common (0.10.2-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 24 Oct 2018 06:00:00 -0000

ros-rolling-moveit-common (0.10.1-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Fri, 25 May 2018 06:00:00 -0000

ros-rolling-moveit-common (0.10.0-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 22 May 2018 06:00:00 -0000

ros-rolling-moveit-common (0.9.11-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 25 Dec 2017 07:00:00 -0000

ros-rolling-moveit-common (0.9.10-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 09 Dec 2017 07:00:00 -0000

ros-rolling-moveit-common (0.9.9-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 06 Aug 2017 06:00:00 -0000

ros-rolling-moveit-common (0.9.8-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 21 Jun 2017 06:00:00 -0000

ros-rolling-moveit-common (0.9.7-1focal) focal; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 05 Jun 2017 06:00:00 -0000

ros-rolling-moveit-common (0.9.6-1focal) focal; urgency=high




